﻿
.accordion
{
	width: 100%;
}

.accordionHeader
{
    border-top:solid thin Grey;
	color: #3684E5;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	padding-left: 20px;
	cursor:pointer;
	background: url(../image/fleche_verticale.png) no-repeat;
}

.accordionHeaderSelected
{
    border-top:solid thin Grey;
	color: #339933;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	padding-left: 20px;
	cursor:help;
	background: url(../image/fleche_horizontale.png) no-repeat;
}

.accordionContent
{
	border-top: none;
    padding-right: 15px;
	padding-top:5px;
	padding-left: 20px;
	padding-bottom: 5px;
}

.iphone .accordion
{
	width: 100%;
	
	
}

.iphone .accordionHeader
{
    border-top:solid thin Grey;
	color: #3684E5;
	font-size: 25px;
	font-weight: bold;
	padding: 5px;
	padding-left: 20px;
	cursor:pointer;
	background: url(../image/fleche_verticale.png) no-repeat;
}

.iphone .accordionHeaderSelected
{
    border-top:solid thin Grey;
	color: #339933;
	font-size: 25px;
	font-weight: bold;
	padding: 5px;
	padding-left: 20px;
	cursor:help;
	background: url(../image/fleche_horizontale.png) no-repeat;
}

.iphone .accordionContent
{
	font-size: 18px;
	border-top: none;
    padding-right: 15px;
	padding-top:5px;
	padding-left: 20px;
	padding-bottom: 5px;
}
